<form class="full column" id="test-form" action="javascript:void(0)">
	<div class="test-strategies column">
		<strong>Tested strategies</strong>
		<div class="test-strategy">
			<select class="strategy" value="" required>
				<option value="" disabled selected>Strategy</option>
			</select>
			<select class="version" disabled required>
				<option value="" disabled selected>Version</option>
			</select>
			<button id="add-test-strategy" class="icon add">&#xE801;</button>
		</div>
	</div>
	<div class="test-pairs column">
		<strong class="mt20">Tested pairs</strong>
		<div>
			<input type="checkbox" id="test-all-pairs" checked><label for="test-all-pairs">Test all pairs</label>
		</div>
		<div class="column">
			<div>
				<input type="text" id="test-pair" placeholder="Pair" disabled />
				<button id="test-pair-add" class="icon add" disabled>&#xE801;</button>
			</div>
		</div>
		<div id="test-pair-list" class="tag-list hidden"></div>
	</div>
	<div class="test-funds column">
		<strong class="mt20">Funds</strong>
		<div class="fund">
			<select class="asset" required>
				<option value="" disabled selected>Asset</option>
			</select>
			<input type="number" placeholder="Amount" class="amount" min="0" step="any" required disabled />
			<button id="test-funds-add" class="icon add">&#xE801;</button>
		</div>
	</div>
	<strong class="mt20">Run on</strong>
	<select id="test-run-on" required>
		<option value="" disabled selected>Service</option>
	</select>
	<div class="test-interval column">
		<span class="mt20"><strong>Test interval</strong>&nbsp;(optional)</span>
		<label class="mt5" for="test-from">Trading starts on:</label>
		<input type="date" id="test-from" />
		<label class="mt5" for="test-to">Trading ends on:</label>
		<input type="date" id="test-to" />
	</div>
	<button class="submit"></button>
</form>
